## ruby-ipaddress 0.7.5

=== debian/changelog ===
ruby-ipaddress (0.7.5-1) unstable; urgency=low

  * Initial release.

 -- Lucas Nussbaum <lucas@debian.org>  Fri, 13 May 2011 09:42:14 +0200
