## ruby-ipaddress 0.8.0

=== debian/changelog ===
ruby-ipaddress (0.8.0-3) unstable; urgency=low

  * Bump gem2deb build dep to at least 0.7.0
     This fix the rubygems integration to allow support all Ruby versions
  * Bump Standards-Version to 3.9.5 (no changes needed)

 -- David Suárez <david.sephirot@gmail.com>  Fri, 02 May 2014 11:16:35 +0200

ruby-ipaddress (0.8.0-2) unstable; urgency=low

  * Fix failing tests on ruby2 (Closes: #720251)
  * Bump standards version to 3.9.4; no changes needed
  * Update the copyright format specification to the latest version

  [ Cédric Boutillier ]
  * use canonical anonscm.debian.org URI in Vcs-* fields
  * remove obsolete DM-Upload-Allowed flag
  * use DEP5 copyright-format/1.0 official URL in debian/copyright

 -- David Suárez <david.sephirot@gmail.com>  Sun, 06 Oct 2013 10:07:58 +0200

ruby-ipaddress (0.8.0-1) unstable; urgency=low

  * New upstream release.

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 30 Jul 2011 15:20:00 +0200
