=== debian/control ===
Source: ruby-ipaddress
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>, David Suárez <david.sephirot@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.0~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-ipaddress.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-ipaddress.git;a=summary
Homepage: http://github.com/bluemonk/ipaddress
XS-Ruby-Versions: all

Package: ruby-ipaddress
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby library to manipulate IPv4/IPv6 addresses
 IPAddress is a Ruby library designed to make manipulation
 of IPv4 and IPv6 addresses both powerful and simple. It maintains
 a layer of compatibility with Ruby's own IPAddr, while
 addressing many of its issues.
