## ruby-ipaddress 0.8.3

=== debian/changelog ===
ruby-ipaddress (0.8.3-5) unstable; urgency=medium

  * Team upload
  * Replace deprecated Fixnum by Integer
  * Remove X?-Ruby-Versions fields from d/control
  * Bump Standards-Version to 4.7.0 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 23 Sep 2024 23:57:13 +0200

ruby-ipaddress (0.8.3-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + ruby-ipaddress: Add Multi-Arch: foreign.

  [ joao-henrique10 ]
  * Bump Standards-Version to 4.6.2, no changes needed

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 06 May 2024 09:24:04 +0000

ruby-ipaddress (0.8.3-3) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Apply multi-arch hints.
    + ruby-ipaddress: Add :any qualifier for ruby dependency.
  * Update watch file format version to 4.

  [ Lucas Nussbaum ]
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.5.1 (no changes needed)
  * 0001-gemspec-remove-git-usage.patch: add Forwarded: not-needed
  * Refresh packaging using dh-make-ruby -w

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 09 Jan 2021 08:23:48 +0100

ruby-ipaddress (0.8.3-2) unstable; urgency=medium

  * Team upload.
  * dh-make-ruby -w:
    - debian/rules
      - update homepage URL
      - add Testsuite: field
    - debian/rules:
      - cleanup; remove comments generated by an old dh-make-ruby
      - check dependency resolution during build; makes sure we will notice
        broken rubygems-integration early on.
  * debian/patches/0001-gemspec-remove-git-usage.patch: fix rubygems
    integration (should fix chef autopkgtest tests)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 09 Mar 2016 11:57:42 +0700

ruby-ipaddress (0.8.3-1) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Lucas Kanashiro ]
  * Imported Upstream version 0.8.3
  * Drop unnecessary 001-fix-tests-strings-encoding patch

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 05 Mar 2016 18:39:33 -0300
