=== debian/control ===
Source: ruby-ipaddress
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Lucas Nussbaum <lucas@debian.org>,
           David Suárez <david.sephirot@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-ipaddress.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-ipaddress
Homepage: https://github.com/bluemonk/ipaddress
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-ipaddress
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: Ruby library to manipulate IPv4/IPv6 addresses
 IPAddress is a Ruby library designed to make manipulation
 of IPv4 and IPv6 addresses both powerful and simple. It maintains
 a layer of compatibility with Ruby's own IPAddr, while
 addressing many of its issues.
