=== debian/watch ===
version=4
https://gemwatch.debian.net/ipaddress .*/ipaddress-(.*).tar.gz
